Subject: Problems with configure script
From: [email-masked]

8 Jul 1997 02:26:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <H000608216ea2943.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII; name="Sanoman"
Content-Transfer-Encoding: 7bit
X-OpenMail-Hops: 1
Original-TO: [email-masked]
Content-Disposition: inline; filename="Sanoman"
Original-Sender: [email-masked]

It seems that there is something broken in bash (b18).
When I try to run the configure script for any program I
get this error :

 or ..ure: error: can not find sources in configure

I looked a little at the script and it seems that bash
doesn't put path in the argument $0, but somehow other 
variables also gets scrambled (as that ' or ..ure' indicates)
when I try to print them.

Does anyone have a clue what might be wrong here??

Please email the replies, because I haven't subcribed this list..

Mikko.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".